body {
  font-family: "Lucida Console", "Courier New", monospace;
  background-color: #101820;
  background-image: url("https://wagon-maker.neocities.org/Content/backgrnd.gif");
  background-repeat: repeat;
  background-attachment: fixed;
  color: #fff;
  text-align: center;
  padding: 50px;
}


.librarybody {
  font-family: "Times New Roman", Times, serif;
}






.bookshelf {
  max-height: 200px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;   
}